@charset "utf-8";

/* board */
#listArea{
	max-width:100%;
	font-size:0.938rem;
}
.bbs_list {
	width:100%;
 	border-top:2px solid #676d74;
}
.bbs_list_mail {
	width:100%;
 	border-top:2px solid #676d74;
}

.bbs_list_m {
	display:none;
	width:100%;
 	border-top:2px solid #676d74;
}
.bbs_list_m li {
 	border-bottom:1px solid #d9d9d9;
    cursor: pointer;
    display: block;
    overflow: hidden;
    padding: 0.5rem ;
    background: none !important;
    text-decoration: none;
}
.bbs_list_m li span.bbs_list_m_tit {
	font-size:1rem;
	color:#111;
	font-family: 'NanumSquareOTFB00';
}
.bbs_list_m li span {
	line-height:1.8;
	margin-right:15px;
	color:#666;
}
 
.bbs_list th {
	padding:15px 5px 13px;
	background:#fbfbfb;
	color:#111;
	border-bottom:1px solid #d9d9d9;
	font-family: 'NanumSquareOTFB00';
} 
.bbs_list td {
	padding:15px 5px 13px;
	border-bottom:1px solid #d9d9d9;
	text-align:center;
	min-width:80px;
}


.bbs_list_mail td a,
.bbs_list td a,
.bbs_view td a {
	//display:block;
	color:#666;
	//float:left;
}
.bbs_list_mail td a:hover,
.bbs_list_mail td a:focus,
.bbs_list td a:hover,
.bbs_list td a:focus,
.bbs_view td a:hover,
.bbs_view td a:focus {
	text-decoration:underline;
	color:#ec5730;
}
.bbs_list_mail th  {
	padding:15px 5px 13px 15px;
	text-align:left;
	background:#fbfbfb;
	color:#111;
	border-bottom:1px solid #d9d9d9;
	font-family: 'NanumSquareOTFB00';
} 

.bbs_list_mail td  {
	padding:15px 5px 13px 15px;
	border-bottom:1px solid #d9d9d9;
	text-align:left;
	min-width:50px;
	vertical-align:top;
 }
  .bbs_view{
	width:100%;
	font-size:0.938rem;
}
.bbs_view th{
	padding:0px 5px 0px 5px;
	background:#fbfbfb;
	color:#111;
	border-bottom:1px solid #d9d9d9;
	height:50px;
	min-width:80px;
	font-family: 'NanumSquareOTFB00';
	text-align:center;
}
.bbs_view td {
	padding:9px;
	border-bottom:1px solid #d9d9d9;
	text-align:left;
}

.bbs_view th.th-top,.bbs_view td.td-top
 {
	border-top:2px solid #676d74;
}

.bbs_view th.th-bottom, .bbs_view td.td-bottom
 {
	border-bottom:2px solid #676d74;
}

.bbs_view th.th-mail {
	min-width:110px;
 }

.bbs_view td.td_con {
	padding:20px 15px;
    min-height:200px;
	line-height:30px;
}
.bbs_view td.td_con img {
	max-width:100%;
}
.b_p {
	font-size:0.92rem;
	margin-left:10px;
	color:#888;
	letter-spacing:-0.03em;
}
.form-control{
	font-family: 'NanumGothic';
	height: 50px;
 	border:1px solid #dedede;
	max-width:50%;
	padding:0 10px;
	font-size:0.938rem;
}
.form-control:hover,
.form-control2:hover {
	border: 1px solid #020202;
}
.form-control2{
	font-family: 'NanumGothic';
  	vertical-align: middle;
	height: 40px;
	line-height:40px;
 	border:1px solid #dedede;
 	padding:0 0 0 10px;
	font-size:0.938rem;
}
.sp_line {
	padding:0 10px;
	color:#ccc;
}
.input-ty1 {
 }
.input-ty2 {
 	 width:19%;
 }
.input-ty3 {
 	 width:30%;
	 min-width:185px;
}
.input-ty6 {
 	 width:30%;
}
.input-ty7 {
 	 width:40%;
}
.b_p {
	font-size:0.938rem;
	margin-left:5px;
	color:#888;
	letter-spacing:-0.03em;
}
.b_p1 {
	font-size:0.938rem;
	margin-top:10px;
	color:#888;
	letter-spacing:-0.03em;
	display:block;
}
.b_p2,
.b_p3 {
	font-size:0.938rem;
 	color:#fa5f00;
	letter-spacing:-0.03em;
}

 /* login */
.login-box {
	position:relative;
 	max-width:500px;
	margin:50px auto;  
	background: #fff; 
}
.input-group {
	margin-bottom:10px;
}
.input-group .form-control {
  	vertical-align: middle;
	height: 50px;
	line-height:50px;
 	border:1px solid #dedede;
	max-width:50%;
	padding:0 10px;
	font-size:0.938rem;
 }
.input-group .form-control:hover {
	border: 1px solid #020202;
}
.input-group .input-ty4 {
  	 width:100%;
	 min-width:100%;
}
.btn-login {
 	color: #fff;
 	border-radius: 0;
 	background: #ef4236;
	border:1px solid #c74848;
	letter-spacing:2px; 
	margin-top:30px;
	font-size:1.25rem;
}
.btn-login:hover,
.btn-login:focus,
.btn-login:active{
	color:#fff;
 	background: #ef190a;
	border:1px solid #a8190f;
}
.btn-block {
	display: block;
	width: 100%;
}
.login_info {
	text-align:center;
 	margin-top:40px;
	font-size:0.938rem;
	border-top:1px solid #d9d9d9;
	padding-top:20px;
}
.login_info a{
 	color:#888;
 	height:40px;
	padding-left:20px;
 	background:url(/image/board/ico-find.png) no-repeat left 0px;
}
.info_box5{
 	background:#f9f9f9;
	border:1px solid #ddd;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	padding:20px ;
	margin-bottom:20px;
}
.info_box5 li {
 	width:100%;
	padding: 5px 0  5px 10px;
	font-size:0.938em; 
	background: url(../image/main/ico-spot.png) 0 12px no-repeat;
	line-height:1.4;
} 

/* search_area */
.search_area {
	text-align:right;
	margin:0 0 10px;
}
.search_area .select {
	height:33px; !important;
	width:80px;
	border:1px solid #a9a9a9;
	margin:1px 5px 0 0;
	padding-left:5px;
	font-size:0.938rem;
	font-family: 'NanumGothic';
}
.search_area .input {
	height:33px; !important;
	width:130px;
	padding:0px 5px;
	border:1px solid #a9a9a9;
	margin-right:5px;
}
.search_area .btn_search {
	cursor:pointer;
	background:#393939;
	color:#fff;
	border:none;
	height:35px; !important;
	width:60px;
	font-family: 'NanumGothic';
	font-size:0.938rem;
}
/* status  */
.status {
	margin :0px 0 10px;
	text-align:left;
}
/* page  */
.page {
	width:100%;
	margin:25px 0 10px;
	text-align:center;
}
.page a {
	display:inline-block;
	line-height:16px;
	padding:5px 8px;
	border:1px solid #dedede;
	vertical-align:middle;
}
.page a:hover,
.page a:focus {
	color:#000;
	border:1px solid #000;
}
.page a.on {
	color:#fff;
	background:#464646;
	font-weight:700;  
	border:1px solid #464646;
	margin:0 0 0 4px;
}

/* btn  */
.btn{
	display: inline-block;
	padding: 0.75rem 2rem;
	margin-bottom: 0;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	font-family: 'NanumSquareOTFB00';
 	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
}
.btn:focus{
	outline: none;
}
a.btn {
	color:#fff;
}
.btn-write {
	background:#3c8dbc;
	color:#fff;
	border:1px solid #367fa9;
}
.btn-write:hover,
.btn-write:focus,
.btn-write:active{
	color:#fff;
	background:#367fa9;
	border:1px solid #204d74;
}

.btn-list {
	color:#fff;
 	background:#444;
	border:1px solid #353535;
}
.btn-list:hover,
.btn-list:focus,
.btn-list:active{
	color:#fff;
 	background: #353535;
	border:1px solid #252525;
}
.btn-save {
	color:#fff;
    background:#fe6e18;
	border:1px solid #fa5f00;
}
.btn-save:hover,
.btn-save:focus,
.btn-save:active{
	color:#fff;
 	background: #fa5f00;
	border:1px solid #c64009;
}

.btn-ans {
	color:#fff;
    background:#0080ff;
	border:1px solid #0065ca;
}
.btn-ans:hover,
.btn-ans:focus,
.btn-ans:active{
	color:#fff;
 	background: #004080;
	border:1px solid #0080c0;
}

.btn-cancel {
	color:#444;
	background:#f4f4f4;
	border:1px solid #ccc;
}

.btn-cancel:hover,
.btn-cancel:focus,
.btn-cancel:active{
	color:#444;
	background:#e7e7e7;
	border:1px solid #adadad;
}
.btn_area .btn {
	margin:0 9px 0 0;
}
.btn-link {
	color:#fff;
 	background:#444;
	border:1px solid #353535;
	font-size:0.85rem;
	margin-left: 10px;
}
.btn-link:hover,
.btn-link:focus,
.btn-link:active{
	color:#fff;
 	background: #353535;
	border:1px solid #252525;
}
.btn-link a{
	color:#fff;
}

.rbtn {
		display:inline-block; 
		width:100px; 
		height:40px;
		padding:0;
		border:4px solid  #444;
		font-size:15px;
		font-weight:bold;
		text-align:center;  
		cursor: pointer;  
		background-color:#FFFFFF;
}

.rbtn:hover {
   color:#FFFFFF;
   border:4px solid  #000;
 background-color:#000;
}

.cbtn {
display:inline-block; 
 width:100px; 
  height:40px;
  padding:0;
   border:4px solid  #ccc;
   font-size:15px;
   font-weight:bold;
 text-align:center;  
 cursor: pointer;  
 background-color:#FFFFFF;
}

.cbtn:hover {
   color:#000;
 background-color:#ccc;
}


/* gallery */
.list-ty1{
	position:relative;
	margin-left:-10px;
	margin-right:-10px;	
	color:#787878;
	vertical-align:middle;
 }
.list-ty1:after {
	content:"";
	display:block;
	clear:both;
}
.list-ty1 li{
	float:left;
	display:inline;
	position: relative;
}
.list-ty2{
	position:relative;
	margin-left:-20px;
	margin-right:-20px;	
	color:#787878;
	vertical-align:middle;
	overflow-x: hidden;
}
.list-ty2:after {
	content:"";
	display:block;
	clear:both;
}
.list-ty2 li{
	float:left;
	display:inline;
	position: relative;
}
div.list_box {
	max-width:100%;
	position: relative;
	margin:0 10px 20px;
}
div.list_box2 {
	max-width:100%;
	position: relative;
	margin:0 20px 25px;
}
div.list_box a {
	display:block;
	transition:all 0.35s 0 ease;
}
.gallery_list{
	height:130px;
}
.gallery_list2{
	height:275px;
}
.gallery_list3{
	height:295px;
}
.list_box .list_p1  {
	display:block;
	overflow:hidden;
	width:100%;
	height:100px;
}
.list_box .list_p2  {
	display:block;
	overflow:hidden;
	width:100%;
	height:210px;
}
.list_box2 .list_p3  {
	display:block;
	overflow:hidden;
	width:100%;
	height:230px;
 }
.list_box .list_p1 img,
.list_box .list_p2 img,
.list_box2 .list_p3 img {
	 width:100%;
	 display:block;
	 height:100%;
}
.list_box dl{
	position:absolute;
	left:0;
	bottom:0;
	max-width:100%;
	padding:5px 0;
	background:#fff;
}
.list_box dt{
 	line-height:1.5;
	font-size: 0.938rem;
}
.list_box dd{
	padding-top:2px;
	color:#999;
	font-size: 0.875rem;
}
.list_box span,
.list_box2 span{
	display:block;
	line-height:1.4285;
}
.ion-calendar{
	display: inline-block;
	width:14px;
	height:1rem;
	margin:0px 8px 2px 0;
 	vertical-align:middle;
  	background:url(/image/board/ico-calendar.png) left 50% no-repeat;
}
.ck-tit {
	vertical-align:top;
	padding-top:5px;
	line-height:20px;
}
.email-1 {
	width:30%;
	min-width:140px;
 }
.email-2 {
	width:40%;
	min-width:140px;
 }
.email-3 {
 	min-width:120px;
 }
/* media query 67.5em/1080px */
@media (max-width: 67.5em){
	.view_mobile {
		display:none;
	}
	.bbs_view #subject {
		width:95%;

	}

	.bbs_view th {
		padding:15px 10px 13px 20px;

	}


	#TempContents {
		width:98%;
		height:300px;
	}
	.gallery_list{
		height:210px;
	}
	.list_box .list_p1 {
 		height:170px;
	}
	.list_box2 .list_p3  {
		height:230px;
		max-width:400px;
	}
		.b_p3 {
		 display:block;
		 margin-top:5px;
	}

}
/* media query 48em */
@media (max-width: 48em){
.input-ty6 {
 	 width:45%;
 }
.input-ty7 {
 	 width:45%;
	 float:right;
}
	.email-3 {
		display:block;
		margin-top:8px;
		min-width:100%;
	}
}




/* media query 40em/640px */
@media (max-width: 40em){
#headline, #writer, #info, #memo {
  width:95%;
  max-width:95%;
  }

	.m1_none {
		display:none;
	}
	.bbs_list{
		display:none;
	}
	.bbs_list_m{
		display:block;
		text-align: left;
	}
   	.bbs_view{
		width:100%;
	}
	.bbs_view th {
		padding:15px 5px 13px 10px;
 		width:20% !important;
		min-width:50px;
	}
 	.bbs_view td {
		/* width:80% !important;  */
	}

 	.bbs_view td.part {
		 width:25% 
	}

	.bbs_view #subject {
		width:70%;
	}
	#TempContents {
		width:75%;
		height:100px;
	}
	.b_p {
		 display:block;
  	}
 	.search_area {
		text-align:center;
	}
 	.input-ty1,
	.input-ty2,
	.input-ty3 {
 		width: 90%;
		min-width:185px;
		margin-bottom:10px
	}
 	.input-ty6 {
 		min-width:130px;
		margin-bottom:10px
	}
	.gallery_list3{
		height:250px;
 	}
 	.list_box2 .list_p3  {
		height:230px;
		max-width:480px;
	}
	.b_p2 {
		 display:inline-block;
	}
	.b_p3 {
		 display:block;
	}
	.email-3 {
		display:block;
		margin-top:10px;
		min-width:100%;
	}
	.bbs_view th.th-mail {
		 min-width:65px;
 	 }

 }
/* media query 30em/480px */
@media (max-width: 30em){
 	.gallery_list{
		height:170px;
	}
	.list_box .list_p1  {
		display:block;
		overflow:hidden;
		width:100%;
		height:140px;
	}
 }

.oneline {
 display:block;
width:90%; 
max-width:90%; 
padding:4px;
height:1.0em;overflow:hidden; text-overflow: ellipsis;

}

.short43 { width:43%; min-width:300px;  }